# OpenML dataset: ex1-features-holiday-person-es-201610

https://www.openml.org/d/41048

**WARNING: This dataset is still in preparation.**

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Mariano and Nandana  
**Source**: Unknown - Date unknown  
**Please cite**:   

Holidays versus a different class like Person

Data from the Spanish DBpedia, version 2016-10

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41048) of an [OpenML dataset](https://www.openml.org/d/41048). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41048/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41048/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41048/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

